Bug 1275630 - /etc/clamd.d should be owned by clamav-filesystem
/etc/clamd.d should be owned by clamav-filesystem
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: clamav (Show other bugs)
24
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Sergio Monteiro Basto
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1265922
  Show dependency treegraph
 
Reported: 2015-10-27 07:43 EDT by Juan Orti
Modified: 2017-07-19 01:48 EDT (History)
4 users (show)

See Also:
Fixed In Version: clamav-0.99.2-8.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-19 01:48:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Juan Orti 2015-10-27 07:43:21 EDT
Description of problem:
The directory /etc/clamd.d should be owned by the clamav-filesystem subpackage so other packages can depend on it and drop their configurations there.

Version-Release number of selected component (if applicable):
clamav-filesystem-0.98.7-3.fc23.noarch
Comment 1 Jan Kurik 2016-02-24 08:52:54 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 2 Fedora Admin XMLRPC Client 2017-03-27 13:21:05 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Gerald Cox 2017-03-27 13:28:12 EDT
Will review spec file and incorporate changes.
Comment 4 Gerald Cox 2017-03-27 15:37:28 EDT
(In reply to Gerald Cox from comment #3)
> Oops... this comment was meant for:
https://bugzilla.redhat.com/show_bug.cgi?id=859339

Will take a look at the reported issue.
Comment 5 Fedora Update System 2017-03-28 02:47:59 EDT
clamav-0.99.2-7.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-85d282a75d
Comment 6 Fedora Update System 2017-03-28 13:34:02 EDT
clamav-0.99.2-8.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-85d282a75d
Comment 7 Fedora Update System 2017-03-29 21:49:01 EDT
clamav-0.99.2-8.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-85d282a75d
Comment 8 Fedora Admin XMLRPC Client 2017-07-12 22:21:09 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora Admin XMLRPC Client 2017-07-17 08:48:12 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Fedora Update System 2017-07-19 01:48:53 EDT
clamav-0.99.2-8.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.